pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/39810: x11/modular-xorg-server DRI build broken by MesaLib change

>Number:         39810
>Category:       pkg
>Synopsis:       x11/modular-xorg-server DRI build broken by MesaLib change
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Oct 26 12:40:01 +0000 2008
>Originator:     Tobias Nygren
=> Bootstrap dependency digest>=20010302: found digest-20080510
===> Skipping vulnerability checks.
WARNING: No /var/db/pkg/pkg-vulnerabilities file found.
WARNING: To fix run: `/usr/sbin/download-vulnerability-list'.
=> Checksum SHA1 OK for Mesa-7.0.4-001
=> Checksum RMD160 OK for Mesa-7.0.4-001
=> Checksum SHA1 OK for MesaLib-7.0.4.tar.bz2
=> Checksum RMD160 OK for MesaLib-7.0.4.tar.bz2
=> Checksum SHA1 OK for xorg-server-1.4.2.tar.bz2
=> Checksum RMD160 OK for xorg-server-1.4.2.tar.bz2
===> Installing dependencies for modular-xorg-server-1.4.2
The supported build options for modular-xorg-server are:

        dri inet6

The currently selected options are:

        dri inet6

===> Patching for modular-xorg-server-1.4.2
=> Applying distribution patches for modular-xorg-server-1.4.2
File to patch:
No file found--skip this patch? [n] ^C



Home | Main Index | Thread Index | Old Index